"Visitor Comments" = "Besökarkommentarer";
"'Visitor Comments' Action\
© Softpress Systems Ltd\
" = "'Visitor Comments' Action\
© Softpress Systems Ltd\
";




"Website Shortname" = "Webplatsens kortnamn";
"Add your website's shortname as defined in the Settings area of your Disqus account." = "Lägg till kortnamnet för din webplats som det är angivet i ditt Disqus-kontos Inställningar";
"Comments ID (optional)" = "Kommentars-ID (valfritt)";
"Set an ID to use the same thread on different pages. To do this, just enter the same value in this field on both pages. If left blank, the page URL will be used." = "Ange ett ID för användning till samma tråd på olika sidor. För att göra detta, ange samma värde i detta fält på båda sidorna. Om fältet lämnas tomt kommer sidans URL att användas.";
"Need a Disqus account?" = "Behöver du ett Disqus-konto?";
"Sign Up" = "Registrera";